.threecolumn #content
{
	border-right-width: 155px !important;
}
#content .TableGrid
{
	width: 60%;
	margin-bottom:1em;
}

#additional {
	width: 160px;
/*	margin-left: -170px !important;*/
}

.photoDisplay {
	margin: 5px 0;
	background-color: #f5f5f5;
	width: 200px;
	min-height: 200px;
	height: auto; 
}

.photo-item {
    width: 133px;
    height: 133px;
    overflow: hidden;
    float: left;
    margin-right: 5px;
}
    .photo-item img {
        border-width: 0px;
        min-width: 133px;
        min-height: 133px;
    }

.sidebarClass 
{
	overflow: hidden;
}

.sidebarClass td 
{
	white-space: nowrap;
	line-height: 1.4;
}

#content .profileclubs dt a {
    dcolor: black;
    font-size: 12px;
    font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: underline;
}
.fullSponsoredItemView {
    z-index: 10001;
    background: #666;
    position: absolute;
    width: 450px;
    border: 5px solid #666
}

    .fullSponsoredItemView .headings {
        padding: 0;
        width: 450px;
        height: 20px
    }

        .fullSponsoredItemView .headings a {
            color: White;
            float: right;
            height: 20px;
        }

    .fullSponsoredItemView .maincard {
        overflow: hidden;
        background: #f5f5f5;
        padding: 5px
    }

        .fullSponsoredItemView .maincard h2 {
            padding: 0;
            border: none
        }

        .fullSponsoredItemView .maincard h3 {
            clear: none
        }

    .fullSponsoredItemView .mainimg {
        float: left;
        width: 180px;
        margin-right: 5px;
        margin-bottom: 5px
    }

        .fullSponsoredItemView .mainimg img {
            width: 180px
        }

    .fullSponsoredItemView .maindescription {
        text-align: left;
    }

    .fullSponsoredItemView .altitems {
        width: 100%;
        margin-top: 10px;
        float: left;
        background: #f5f5f5
    }

        .fullSponsoredItemView .altitems div {
            float: left;
            width: 30%;
            min-height: 140px;
            border: 1px solid #ccc;
            margin: 3px
        }

            .fullSponsoredItemView .altitems div img {
                width: 90px
            }
.sponsor-box {
    float: left;
    padding: 4px;
    margin: 5px 5px 5px 0;
    min-height: 100px;
    width: 31%;
    border: 1px solid #ccc;
    text-align: center
}
.sponsor-item-box {
    width: 47%;
    text-align: left
}
.sponsored-item span {
    font-weight: bold
}

.cd-timeline {
    overflow: hidden;
    margin: 2em auto;
}

.cd-timeline__container {
    position: relative;
    width: 99%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 2em 0;
}

    .cd-timeline__container::before {
        /* this is the vertical line */
        content: '';
        position: absolute;
        top: 0;
        left: 18px;
        height: 100%;
        width: 4px;
        background: #d7e4ed;
    }

@media only screen and (min-width: 1170px) {
    .cd-timeline {
        margin-top: 3em;
        margin-bottom: 3em;
    }

    .cd-timeline__container::before {
        left: 50%;
        margin-left: -2px;
    }
}

.cd-timeline__block {
    position: relative;
    margin: 2em 0;
}

    .cd-timeline__block:after {
        /* clearfix */
        content: "";
        display: table;
        clear: both;
    }

    .cd-timeline__block:first-child {
        margin-top: 0;
    }

    .cd-timeline__block:last-child {
        margin-bottom: 0;
    }

@media only screen and (min-width: 1170px) {
    .cd-timeline__block {
        margin: 4em 0;
    }
}

.cd-timeline__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}

    .cd-timeline__img span {
        display: block;
        font-size: 30px;
        text-align: center;
        width: 48px;
        height: 24px;
        position: relative;
        left: 50%;
        top: 50%;
        margin-left: -24px;
        margin-top: -15px;
    }

    .cd-timeline__img.cd-timeline__img--results {
        background: #75ce66;
    }

    .cd-timeline__img.cd-timeline__img--country {
        background: #c03b44;
    }

    .cd-timeline__img.cd-timeline__img--status {
        background: #f0ca45;
    }

    .cd-timeline__img.cd-timeline__img--countrystatus {
        background: linear-gradient(90deg, #c03b44 50%, #f0ca45 50%);
    }

@media only screen and (min-width: 1170px) {
    .cd-timeline__img {
        width: 60px;
        height: 60px;
        left: 50%;
        margin-left: -30px;
        /* Force Hardware Acceleration */
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
    }
}

.cd-timeline__content {
    position: relative;
    margin-left: 60px;
    background: white;
    border-radius: 0.25em;
    padding: 1em;
    -webkit-box-shadow: 0 3px 0 #d7e4ed;
    box-shadow: 0 3px 0 #d7e4ed;
}

    .cd-timeline__content:after {
        /* clearfix */
        content: "";
        display: table;
        clear: both;
    }

    .cd-timeline__content::before {
        /* triangle next to content block */
        content: '';
        position: absolute;
        top: 16px;
        right: 100%;
        height: 0;
        width: 0;
        border: 7px solid transparent;
        border-right: 7px solid white;
    }

    .cd-timeline__content h5 {
        color: #303e49;
        margin: auto;
        border: none;
    }

    .cd-timeline__content p {
        margin: 1em 0;
        line-height: 1.6;
    }

.cd-timeline__read-more,
.cd-timeline__date {
    display: inline-block;
}

.cd-timeline__read-more {
    float: right;
    padding: .8em 1em;
    background: #acb7c0;
    color: white;
    border-radius: 0.25em;
}

    .cd-timeline__read-more:hover {
        background-color: #bac4cb;
    }

.cd-timeline__date {
    float: left;
    padding: .8em 0;
    opacity: .7;
}

@media only screen and (min-width: 1170px) {
    .cd-timeline__content {
        margin-left: 0;
        padding: 5px;
        width: 40%;
        /* Force Hardware Acceleration */
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
    }

        .cd-timeline__content::before {
            top: 24px;
            left: 100%;
            border-color: transparent;
            border-left-color: white;
        }

    .cd-timeline__read-more {
        float: left;
    }

    .cd-timeline__date {
        position: absolute;
        width: 100%;
        left: 142%;
        top: 6px;
        font-size: 14px;
        font-weight: bold;
    }

    .cd-timeline__block:nth-child(even) .cd-timeline__content {
        float: right;
    }

        .cd-timeline__block:nth-child(even) .cd-timeline__content::before {
            top: 24px;
            left: auto;
            right: 100%;
            border-color: transparent;
            border-right-color: white;
        }

    .cd-timeline__block:nth-child(even) .cd-timeline__read-more {
        float: right;
    }

    .cd-timeline__block:nth-child(even) .cd-timeline__date {
        left: auto;
        right: 142%;
        text-align: right;
    }

}


